Tidak bisa menginstall Ext Designer

Semua mengenai teknik instalasi Ubuntu termasuk teknik instalasi aplikasinya dan migrasi dari Windows.
User avatar
Mth
Posts: 276
Joined: 07 Mar 2010, 09:11
Location: Bekasi

Tidak bisa menginstall Ext Designer

Postby Mth » 25 May 2010, 06:12

Assalamu'alaikum teman-teman..
Baru-baru ini saya ingin mencoba Ext Designer. kalau mau coba juga, di sini : http://www.extjs.com/products/designer/
Akan tetapi, entah kenapa kok di komputer saya tidak bisa dijalankan ya? Saya user Jaunty. Saya coba yang ExtDesigner-1.0.0-linux-installer.bin, tidak bisa. Saya juga coba yang ExtDesigner-1.0.0-linux-x64-installer.bin juga tidak bisa. Mohon bantuannya teman-teman.. Jika ada yang sempat untuk mendownload dan mencobanya dan berhasil, tolong kasih tahu OS Linux yang digunakan, dan versi ExtDesigner-1.0.0-linux-installer.bin atau ExtDesigner-1.0.0-linux-x64-installer.bin Ext Designer yang digunakan? Lalu jika ada trik khusus tolong di share ya teman-teman.. Urgent ini... Please..Nah ketika saya coba .sh-nya muncul di terminal pesan ini:
bin/ExtDesigner.bin: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.10' not found (required by /home/mudzakkir/ExtDesigner/lib/libQtNetworkExt.so.4)
User avatar
thrvers
Posts: 4458
Joined: 01 Jan 2010, 13:28
Location: Jombang, Indonesia
Contact:

Re: Tidak bisa menginstall Ext Designer

Postby thrvers » 25 May 2010, 09:01

[quote=mudzakkir].........
bin/ExtDesigner.bin: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.10' not found (required by /home/mudzakkir/ExtDesigner/lib/libQtNetworkExt.so.4)

wa'alaikumsalam

itu ada paket yg dibutuhkan dolo bro, coba cari paket glibc versi 2.10

cmiiw